﻿@model  MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetail
@using MvcWebsiteOcc.Models;
@using PagedList.Mvc;
@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Tư vấn";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Blog";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    //Layout = "~/Views/Shared/_WatchLayout.cshtml";
}
<script>

    $("#tuvan").addClass("current");

</script>

@{    MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetails_Description detailInLang = ViewBag.DetailInLang;}

<!-- BEGIN .content -->
<section class="content">

    <!-- BEGIN .wrapper -->
    <div class="wrapper">
        <div class="breaking-news">
            <div class="breaking-title">
                <h3>Lịch sự kiện</h3>
            </div>

            <div class="breaking-block">
                <ul>
                    <li><a href="#" class="break-category" style="background-color: #276197;">Ca múa nhạc</a><h4><a href="#">Liveshow "10 năm 1 chăng đường" tại sân vận động Quốc gia ngày 20/03/2018</a></h4>
                        <a href="#" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="#" class="break-category" style="background-color: #429d4a;">Thời trang</a><h4><a href="#">Bộ sưu tập "Mùa tập yêu" của NTK Trương Thanh ngày 19/10/2016</a></h4>
                        <a href="#" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="#" class="break-category" style="background-color: #ffd800; color: #232323;">Người đẹp</a><h4><a href="#">Cuộc thi "Người đẹp trên cao" tại Z Stadium ngày 31/02/2016</a></h4>
                        <a href="#" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                </ul>
            </div>
        </div>

        <!-- <div class="main-content has-sidebar"> -->
        <!-- <div class="main-content has-double-sidebar"> -->
        <div class="main-content">

            <!-- BEGIN .left-content -->
            <div class="left-content">
                <div class="main-title">
                    <h2>Liên hệ</h2>
                    <span>Đến và thăm chúng tôi</span>
                </div>

                <div class="article-content">

                    @*     <div class="google-maps">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d26475.972741627935!2d-118.34612045!3d33.95407354999999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80c2b656274bdd8d%3A0x727b30fdcae3170!2sInglewood%2C+CA!5e0!3m2!1sen!2s!4v1402995910861" width="600" height="450" frameborder="0" style="border: 0"></iframe>
                    </div>*@

                   
                    <div class="paragraph-row">
                        <div class="column6">
                             <h2>@detailInLang.TenCongTy</h2>
                            @Html.Raw(detailInLang.GioiThieu)
                        </div>
                        <div class="column6">
                            <!-- BEGIN .widget -->
                            <div class="widget">
                                <h3>Thông tin liên hệ</h3>
                                <div class="socialize-widget">
                                    <ul class="list-group">
                                        <li style="padding-left: 35px;"><i class="fa fa-location-arrow fa-fw"></i>@detailInLang.DiaChi</li>
                                        <li style="padding-left: 35px;"><i class="fa fa-phone fa-fw"></i>@Model.SoDienThoai</li>
                                         <li style="padding-left: 35px;"><i class="fa fa-fax fa-fw"></i>@Model.Fax</li>
                                        <li style="padding-left: 35px;"><i class="fa fa-envelope fa-fw"></i>@Model.Email</li>
                                    </ul>
                                </div>
                                <!-- END .widget -->
                            </div>
                        </div>
                    </div>
                </div>


                <div id="writecomment" class="writecomment">

                    <form action="#" method="get">

                        <p class="contact-form-user">
                            <input type="text" class="error" placeholder="Họ tên" name="c_name" id="c_name" />
                           @* <span class="error-msg"><i class="fa fa-ban"></i>This is an error message</span>*@
                        </p>
                        <p class="contact-form-email">
                            <input type="text" placeholder="E-mail" name="c_email" id="c_email" />
                        </p>
                        <p class="contact-form-message">
                            <textarea name="c_message" placeholder="Lời nhắn.." id="c_message"></textarea>
                        </p>
                        <p>
                            <input type="submit" class="button" value="Send Message" />
                        </p>
                    </form>

                </div>

                <!-- END .left-content -->
            </div>

        </div>

        <!-- END .wrapper -->
    </div>

    <!-- BEGIN .content -->
</section>
